Piratenversammlung / Assemblée Pirate - Motion #8152
Motion # 8092 (Considered): Wahlprogramm 2019 / Programme électoral 2019
Motion de modification du Programme électoral 2019 4.4b
10 June 2019 21:38 - egermond

Status: Considered Start date: 10 June 2019
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Party program Estimated time: 0.00 hour
Target version: PV 2019.2

Description

Demande: Retrait de textes

Texte concerné:4.4.b

Les tribunaux militaires doivent étre remplacés par des tribunaux ordinaires.
Explications:

Les tribunaux militaire sont militaires, car les régles d'engagement sont différentes de celle des citoyens.

Anfrage: Rickzug von Texten

Betreffender Text: 4.4.b.

Die Militargerichte missen durch ordentliche Gerichte abgeldst werden.

Erklarungen:

Militargerichte sind militrisch, weil sich die Einsatzregeln von denen der Blrger unterscheiden.

History

#1 - 10 June 2019 21:45 - ariane

Je soutiens cette motion.

#2 - 10 June 2019 22:05 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:27 - egermond
- Target version set to PV 2019.2

#4 - 25 August 2019 09:47 - madhatter

- Status changed from New to Considered

#5 - 25 August 2019 09:49 - egermond
- % Done changed from 0 to 50

#6 - 25 August 2019 09:49 - egermond
- % Done changed from 50 to 100

24 October 2023

1/1



http://www.tcpdf.org

